<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale value="100.0" rows="4" tile_height="884" height="3536" width="5306" cols="6" tile_width="885"/>
      <scale value="50.0" rows="2" tile_height="884" height="1768" width="2653" cols="3" tile_width="885"/>
      <scale value="25.0" rows="1" tile_height="884" height="884" width="1326" cols="2" tile_width="663"/>
      <scale value="19.3" rows="1" tile_height="682" height="682" width="1024" cols="1" tile_width="1024"/>
      <scale value="14.5" rows="1" tile_height="511" height="511" width="768" cols="1" tile_width="768"/>
      <scale value="9.6" rows="1" tile_height="341" height="341" width="512" cols="1" tile_width="512"/>
      <scale value="4.8" rows="1" tile_height="170" height="170" width="256" cols="1" tile_width="256"/>
      <scale value="2.4" rows="1" tile_height="85" height="85" width="128" cols="1" tile_width="128"/>
    </scales>
    <images name="a_" maxHeight="3536" maxWidth="5306" ext="jpg"/>
  </sequence3d>
  <images>
    <img name="4_63026_M_2D_0001.jpg" height="1885" width="3085"/>
  </images>
  <properties>
    <property name="name" type="text">4_63026_M</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_100071918</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
